[1] MLD-5.x / Feature requests / neue Version vom Dvbapi Plugin
 

Offline dopex

  • Newbie
  • *
  • Posts: 32
    • View Profile
neue Version vom Dvbapi Plugin
« on: December 18, 2022, 00:22:44 »
Wäre mal Jemand so nett und würde die neue Version vom DVBapi Plugin mit icam support bereitstellen?

wichtig wäre das es mit make LIBDVBCSA_NEW=1 gebaut wird

setzt natürlich eine gepatchte Version von libdvbcsa1 voraus.

die gibt es hier:

wget https://github.com/horschte/tvh_patch/raw/main/libdvbcsa.so.1.0.1

cp libdvbcsa.so.1.0.1 /usr/lib/x86_64-linux-gnu/

ln -s /usr/lib/x86_64-linux-gnu/libdvbcsa.so.1.0.1 /usr/local/lib/
« Last Edit: December 18, 2022, 00:24:37 by dopex »

[1] MLD-5.x / Feature requests / neue Version vom Dvbapi Plugin
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.